#u710
{
	background: transparent url("../images/velluto.jpg") no-repeat left top;
	background-size: cover;
}

#u717
{
	background-color: transparent;
	position: relative;
}

#u714
{
	position: relative;
	background: transparent url("../images/bott_taurasi-livello%200.png") no-repeat left top;
	background-size: contain;
}

#u714:hover
{
	background: transparent url("../images/bott_taurasi.png") no-repeat left top;
	background-size: contain;
}

#u715
{
	position: relative;
	background: transparent url("../images/bott_aglianico-livello%200.png") no-repeat left top;
	background-size: contain;
}

#u715:hover
{
	background: transparent url("../images/bott_aglianico.png") no-repeat left top;
	background-size: contain;
}

#u716
{
	position: relative;
	background: transparent url("../images/bott_fiano-livello%200.png") no-repeat left top;
	background-size: contain;
}

#u716:hover
{
	background: transparent url("../images/bott_fiano.png") no-repeat left top;
	background-size: contain;
}

#u712
{
	position: relative;
	background: transparent url("../images/bott_greco-livello%200.png") no-repeat left top;
	background-size: contain;
}

#u712:hover
{
	background: transparent url("../images/bott_greco.png") no-repeat left top;
	background-size: contain;
}

#u707
{
	position: relative;
	background: transparent url("../images/bott_falanghina-livello%200.png") no-repeat left top;
	background-size: contain;
}

#u707:hover
{
	background: transparent url("../images/bott_falanghina.png") no-repeat left top;
	background-size: contain;
}

#u719
{
	position: relative;
	background: transparent url("../images/bott_spumante-livello%200.png") no-repeat left top;
	background-size: contain;
}

#u719:hover
{
	background: transparent url("../images/bott_spumante.png") no-repeat left top;
	background-size: contain;
}

#u708-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u711
{
	background-color: #000000;
}

#u710_align_to_page,#u711_align_to_page
{
	position: relative;
}

#u722
{
	position: relative;
	background: transparent url("../images/bott_taurasi-livello%200.png") no-repeat left top;
	background-size: contain;
}

#u714.MuseLinkActive,#u722:hover
{
	background: transparent url("../images/bott_taurasi.png") no-repeat left top;
	background-size: contain;
}

#u722.MuseLinkActive
{
	background: transparent url("../images/bott_taurasi.png") no-repeat left top;
	background-size: contain;
}

#u723
{
	position: relative;
	background: transparent url("../images/bott_aglianico-livello%200.png") no-repeat left top;
	background-size: contain;
}

#u715.MuseLinkActive,#u723:hover
{
	background: transparent url("../images/bott_aglianico.png") no-repeat left top;
	background-size: contain;
}

#u723.MuseLinkActive
{
	background: transparent url("../images/bott_aglianico.png") no-repeat left top;
	background-size: contain;
}

#u724
{
	position: relative;
	background: transparent url("../images/bott_fiano-livello%200.png") no-repeat left top;
	background-size: contain;
}

#u716.MuseLinkActive,#u724:hover
{
	background: transparent url("../images/bott_fiano.png") no-repeat left top;
	background-size: contain;
}

#u724.MuseLinkActive
{
	background: transparent url("../images/bott_fiano.png") no-repeat left top;
	background-size: contain;
}

#u725
{
	position: relative;
	background: transparent url("../images/bott_greco-livello%200.png") no-repeat left top;
	background-size: contain;
}

#u712.MuseLinkActive,#u725:hover
{
	background: transparent url("../images/bott_greco.png") no-repeat left top;
	background-size: contain;
}

#u725.MuseLinkActive
{
	background: transparent url("../images/bott_greco.png") no-repeat left top;
	background-size: contain;
}

#u709-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	position: relative;
}

#u726
{
	position: relative;
	background: transparent url("../images/bott_falanghina-livello%200.png") no-repeat left top;
	background-size: contain;
}

#u707.MuseLinkActive,#u726:hover
{
	background: transparent url("../images/bott_falanghina.png") no-repeat left top;
	background-size: contain;
}

#u726.MuseLinkActive
{
	background: transparent url("../images/bott_falanghina.png") no-repeat left top;
	background-size: contain;
}

#u727
{
	position: relative;
	background: transparent url("../images/bott_spumante-livello%200.png") no-repeat left top;
	background-size: contain;
}

#u719.MuseLinkActive,#u727:hover
{
	background: transparent url("../images/bott_spumante.png") no-repeat left top;
	background-size: contain;
}

#u727.MuseLinkActive
{
	background: transparent url("../images/bott_spumante.png") no-repeat left top;
	background-size: contain;
}

#u713-5
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 13px;
	text-align: right;
	font-size: 11px;
	position: relative;
}

